/* Design by VTEM http://www.vtem.net  All Rights Reserved */
/*##################### NAVIGATION SECTION #####################*/
/* Pathway Breadcrumbs is Module*/	
   #vt_pathway{
   background:url(../images/pathway.png) left 3px no-repeat;
   height:35px;
   line-height:35px;
   padding:0 5px 0 35px;
   display:block;
   overflow:hidden;
   }
   .pathway{ font-weight:bold; color:#666;}
	a.pathway:link,
	a.pathway:visited,
	a.pathway:active { text-transform:uppercase; text-decoration:none;}
	a.pathway:hover {}
   
/* level 1 or Top Level*/
.menu ,#tienda_categories_mod{ 
text-align: left;
font-weight: bold;
list-style: none;
padding:0;
margin:0 5px;
}
.menu a,.menu a:link,.menu a:visited,
#tienda_categories_mod a,#tienda_categories_mod a:link,#tienda_categories_mod a:visited
{
color: #ccc;
display: block;
text-decoration:none;
padding:8px 8px 8px 18px;
background:url(../images/li_arrow2.gif) 4px 13px no-repeat;
border-bottom:1px solid #444;
}
.menu a:hover,#tienda_categories_mod a:hover{background-color:#292929;}
/* end of Level 1 */

/* Level 2 Grey */
.menu ul {
list-style: none;
padding: 0px;
}

.menu ul li a,.menu ul li a:link,.menu ul li a:visited,#current ul li a{
color:#999;
display: block;
text-indent: 1em;
background-position:10px 12px;
background-color:transparent;
}
/* End of Level 2 */



#vt_menu ul{
list-style:none;
padding:0;
}
#vt_menu ul li{
float:left;
padding:0 2px;
}
#vt_menu ul li.background{
position:absolute;
height:10px;
width:80px;
}
#vt_menu ul li a,#vt_menu ul li a:link,#vt_menu ul li a:visited{
font-weight:bold;
text-transform:uppercase;
text-decoration:none;
display:block;
height:53px;
line-height:53px;
cursor:pointer;
padding:0 0 0 15px;
_float:left;
}
#vt_menu ul li a span{
display:block;
_float:left;
height:53px;
line-height:53px;
padding-right:15px;
}
#vt_menu ul li a:hover,#vt_menu ul li.active a{
background:url(../images/menu_bg_left.png) left center no-repeat;
}
#vt_menu ul li a:hover span,#vt_menu ul li.active a span{
background:url(../images/menu_bg_right.png) right center no-repeat;
}
ul.vt_menu li div.vt_nav{
top:53px;
}
ul.vt_menu li div.vt_nav div.vt_nav{top:0}
#vt_menu ul li ul li a,#vt_menu ul li ul li a:link,#vt_menu ul li ul li a:visited,#vt_menu ul li ul li a span,#vt_menu ul li.active ul li a,#vt_menu ul li.active ul li a span{
text-transform:none;
line-height:normal;
height:auto;
background:none !important;
}
#vt_menu ul li ul li a,#vt_menu ul li ul li a:link,#vt_menu ul li ul li a:visited{padding-top:8px; padding-bottom:8px;}
#vt_menu ul li ul li a,#vt_menu ul li ul li a:link,#vt_menu ul li ul li a:visited,
#vt_menu ul li.active ul li a span,#vt_menu ul li.active ul li a:link span,
#vt_menu ul li.active ul li a:visited span{color:#ccc !important;}
#vt_menu ul li ul li{
background:url(../images/li_arrow.gif) 5px center no-repeat !important;
margin:0;
padding:0;
border-bottom:1px solid #222;
border-top:1px solid #444;
}
#vt_menu ul li ul li:hover{
background-color:#252525 !important;
color:#fff;
}
#vt_menu_footer ul{
list-style:none;
padding:0;
}
#vt_menu_footer ul li{float:left;}
#vt_menu_footer ul li a,#vt_menu_footer ul li a:link,#vt_menu_footer ul li a:visited{
color:#ccc;
text-decoration:none;
font-weight:bold;
float:left;
padding: 0 10px;
}
#vt_menu_footer ul li a:hover,#vt_menu_footer ul li.active a{color:#fff; text-decoration:underline;}

#mainlevel li{
margin:5px 0;
}
#mainlevel li a{
text-decoration:none;
font-weight:bold;
}